Loading...
Searching...
No Matches
msg_to_context.h

Go to the source code of this file.

## Namespaces

namespace | rheolef
| This file is part of Rheolef.

## Functions

template<class InputIterator1, class InputRandomIterator2, class InputRandomIterator3, class InputRandomIterator4, class Size, class OutputIterator1, class OutputIterator2, class OutputIterator3>
void | msg_to_context (InputIterator1 perm, InputIterator1 last_perm, InputRandomIterator2 r_iproc, InputRandomIterator3 r_size, InputRandomIterator4 r_idx, Size receive_max_size, Size istart, OutputIterator1 to_proc, OutputIterator2 to_ptr, OutputIterator3 to_idx)